NAME
        team - arrange a team

SYNOPSIS
	team disband		- disband your team if you are the leader.
	team follow		- instruction your team follow you around.
	team invite <people>	- invite one or more people to your team.
	team invited		- see who you have invited for your team.
	team join <leader>	- join the team of a leader who invited you.
	team leader <leader>	- assign a new leader to your team.
	team leave		- leave the team you are a member of.
	team leave <people>	- force members to leave your team.
	team [list]		- list the members of the team you are in.
	team rear <person>	- assign someone to the rearguard of the team.
	team stay		- instruction your team to stay put.

DESCRIPTION
	This set of commands can be used to manage teams, that is, form a team
	by inviting people, joining the team of a leader, et cetera. Some of
	the team commands can also be executed directly, namely "invite",
	"join" and "leave".

ARGUMENTS
	<leader> - the leader to join or assign leadership to.
	<person> - a single person to assign to the rearguard.
	<people> - a single person or a group of people to invite/expel.

SEE ALSO
	invite, join, leave
	For general information, see teams
